<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personal blogt</title>
    <link rel="stylesheet" href="./css/index.css">
</head>

<body>
    <div class="home">
        <div class="content">
            <div class="stars"></div>
            <img class="bgc" src="./img/wanxia.jpg" width="100%" alt="">
            <h3 class="title">欢迎来到我的个人博客。</h3>
            <h3 class="titles">Welcome to my Personal blogt</h3>
            <img class="icon" src="./img/down1.png" alt="">
            <div class='ribbon'>
                <a href='./index.html'><span>Home</span></a>
                <a href='./mine.html'><span>Mine</span></a>
                <a href='./daily.html'><span>Daily</span></a>
               
            </div>
        </div>
    </div>

</body>

</html>
